Page MenuHomePhabricator

Missing unittests for generate_family_files
Closed, ResolvedPublic

Related Objects

Event Timeline

Xqt created this task.May 6 2018, 9:30 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 6 2018, 9:30 AM
Xqt triaged this task as Medium priority.May 6 2018, 9:30 AM

Change 431310 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [tests] Add generate_family_files tests

https://gerrit.wikimedia.org/r/431310

Change 431310 merged by jenkins-bot:
[pywikibot/core@master] [tests] Add generate_family_files tests

https://gerrit.wikimedia.org/r/431310

Xqt closed this task as Resolved.May 7 2018, 6:52 PM
Xqt claimed this task.
Vvjjkkii renamed this task from Missing unittests for generate_family_files to 8idaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Xqt as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Mpaa renamed this task from 8idaaaaaaa to Missing unittests for generate_family_files.Jul 1 2018, 5:48 PM
Mpaa closed this task as Resolved.
Mpaa assigned this task to Xqt.
Mpaa lowered the priority of this task from High to Medium.
Mpaa updated the task description. (Show Details)
Mpaa added subscribers: gerritbot, Aklapper.